package com.borjabolufer.elevate.model;

public class Peso {
    private float peso;


    public Peso(float peso) {
        this.peso = peso;
    }

    public float getPeso() {
        return peso;
    }

    public void setPeso(float peso) {
        this.peso = peso;
    }

    @Override
    public String toString() {
        return "Peso: " + peso + ", ";
    }
}

